
/*
CSSGrid is a Responsive CSS Grid designed to work on web and mobile devices. (www.cssgrid.co)
Please don't steal. Support this grid and buy a license from: http://codecanyon.net/item/responsive-html5-css-grid/4928861

The following styles are used on the navigation only. You do not need to use this CSS as part of the CSS Grid.

-------------------------------------------------------------
CSS Structure:

01. Desktop Wrapper + Header
02. Desktop Navigation
03. Mobile Wrapper + Header
04. Mobile Toggle Menu
05. Mobile Navigation
06. Retina Support (mobile toggle icon + desktop down arrow)
-------------------------------------------------------------
*/

/* 01. Desktop Wrapper + Header -------------------------- */

.wrapper {
	z-index:0;
	width:100%;
	height:100%;
	min-height:100%;
	position:absolute;
}
.logo {
	width:260px;
	height:80px;
	margin:0 auto;
	background-image: url(../images/teracota.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:250px;
	-moz-background-size:250px;
}
.logo a {
	width:260px;
	height:80px;
	display:block;
}
.nav-button {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	font-size:18px;
	width:100px;
	line-height:80px;
	top:50%;
	margin-top:-40px;
	margin-left:-10px;
	position:absolute;
	background-color:#ccf;
	border:0;
}
.nav-button a,
.contact-button a {
	font-family:'textabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#392f2c;
	line-height:80px;
	background-color:#fff;
	display:block;
	letter-spacing:2px;
	border:0;
}
.nav-button a:hover,
.nav-button-on a,
.contact-button a:hover,
.contact-button-on a {
	color:#999;
}
.contact-button {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	font-size:18px;
	width:100px;
	line-height:80px;
	top:50%;
	margin-top:-40px;
	margin-left:-10px;
	position:absolute;
	background-color:#ccf;
}

.nav-off {
	top:80px;
	bottom:80px;
	left:-100%;
	/* Firefox */
	width: -moz-calc(100% - 160px);
	/* WebKit */
	width: -webkit-calc(100% - 160px);
	/* Opera */
	width: -o-calc(100% - 160px);
	/* Standard */
	width: calc(100% - 160px);
	position:fixed;
	opacity:0;
	z-index:2;
	background-color:#fff;
}
.nav-on {
	top:80px;
	bottom:80px;
	left:80px;
	right:80px;
	position:fixed;
	opacity:1;
	z-index:2;
	background-color:#edbeaf;
	border:0;
}
.nav {
	text-align:center;
}
.nav ul {
	list-style:none;
	margin:0;
	padding:0;
	height:520px;
	position:absolute;
	top:50%;
	margin-top:-250px;
	width:100%;
}
.nav ul li a {
	font-family:'baron_neue_boldbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:46px;
	line-height:62px;
	letter-spacing:6px;
}
.nav ul li a:hover,
.nav ul li a.selected {
	color:#f5dbd3;
	letter-spacing:4px;
}

.contact-off {
	top:0;
	bottom:0;
	left:-100%;
	/* Firefox */
	width:100%;
	position:fixed;
	opacity:0;
	z-index:2;
	background-color:#fff;
}
.contact-on {
	top:0;
	bottom:0;
	left:0;
	right:0;
	position:fixed;
	opacity:1;
	z-index:2;
	/*background-color:rgba(0,0,0,0.9);*/
	background-color:#000;
}
.contact-inner {
	margin:0 auto;
	padding-top:5%;
	height:93%;
	overflow-x:hidden;
	overflow-y:auto;
	color:#000;
	max-width:1000px;
}



/* 03. Mobile Wrapper + Header -------------------------- */

/* Browsers from 0 up to 767 iPhone Portrait + Landscape (iPad Portrait width is 768) */
@media screen and (min-width: 0px) and (max-width: 767px) {

.wrapper {
	left:0;
}
.logo {
	width:260px;
	height:50px;
	margin:0 auto;
	background-image: url(../images/teracota.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:190px;
	-moz-background-size:190px;
}
.logo a {
	width:260px;
	height:50px;
	display:block;
}

.nav-off {
	top:50px;
	bottom:50px;
	left:-100%;
	/* Firefox */
	width: -moz-calc(100% - 60px);
	/* WebKit */
	width: -webkit-calc(100% - 60px);
	/* Opera */
	width: -o-calc(100% - 60px);
	/* Standard */
	width: calc(100% - 60px);
	position:fixed;
}
.nav-on {
	top:50px;
	bottom:50px;
	left:30px;
	right:30px;
	position:fixed;
}


}

/* 06. Retina Support (mobile toggle icon + desktop down arrow) -------------------------- */

/* Change images to higher res versions, if screen resolution is high, such as Retina on Apple devices. */
@media
screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5) { 


}
